{ ... }:

let
  pkgs = import <nixpkgs> { config = { allowUnfree = true; allowBroken = true;}; };

  jobs = rec {
    linux_surface = pkgs.callPackage ./linux_surface/default.nix {};
    mu-git = pkgs.callPackage ./mu-git {};
    xdiskusage = pkgs.callPackage ./xdiskusage {};
  };


in jobs // {
    channel = pkgs.releaseTools.channel {
      name = "nixpkgs_local";
      src = ./.;
      constituents = jobs;
    };
}
